Subject: [Moq] Any new drafts or draft updates for "RTP over QUIC" drafts before IETF 112?

From: Spencer Dawkins at IETF <[email-masked]>
Date: Mon, 4 Oct 2021 17:28:14 -0500

Dear MOQ fans,

I have been talking to various folks about their plans for RTP over QUIC
drafts, but (unless I've missed one - I'm scanning for -rtp- or -quic- in
the datatracker), the only one I'm seeing that's active now is
https://datatracker.ietf.org/doc/draft-engelbart-rtp-over-quic/.

I know there are other "media over QUIC" active drafts - I'm asking
specifically about RTP over QUIC.

It's not the last minute yet (the I-D cutoff date is 2021-10-25), but if
you're thinking of posting a -00 draft, or updating an expired draft, could
you contact me? Either onlist or offlist is fine.

Best,

Spencer